---
name: Betsy Bula
start_date: 2019-01-28
locality: Raleigh, NC
country: USA
role: <a href="/job-families/marketing/all-remote-marketing/#all-remote-evangelist/">All-Remote Evangelist</a>
reports_to: darrenmurph
picture: betsy.JPG
pronouns: she/her
twitter: betsybula
gitlab: bbula
departments:
- Marketing
- Corporate Marketing
story: 'Betsy is part of the All-Remote Marketing team at GitLab. She has a background in journalism, and is passionate about storytelling and connecting people. She spent her first two years at GitLab as Talent Brand Manager, bringing the story of life at GitLab to life. Betsy loves to paint, visit the beach, and spend time outdoors with her husband and their Golden Retriever.

'
